<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Saab</title>
	<meta name="description" content="Here goes description" />
  	<meta name="author" content="author name" />
	<link rel="shortcut icon" href="images/photos/favicon.ico" type="image/x-icon" />
	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
	<!-- Style CSS + Google Fonts -->
	<link rel="stylesheet" href="css/bootstrap.css" />        
	<link rel="stylesheet" href="css/icon-font.css" />
	<link rel="stylesheet" href="color-box/color-style.css" />
	<link rel="stylesheet" href="color-box/farbtastic/farbtastic.css" />
	<link rel="stylesheet" href="css/animate.css" />
	<link rel="stylesheet" href="css/style.css" />
	<link href="//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
</head>
<body>
        <!-- Start Header -->
		<header>
			<div class="header">
				<div class="container d-border-c">
					<div class="row top-header">
						<div class="col-sm-4 col-md-3 search-box">
							<form>
								<i class="fa fa-search"></i>
								<input type="submit" value="" class="search-button" />
								<input type="search" name="search" placeholder="Search" />
							</form>
						</div>
						<div class="col-sm-6 col-md-5 col-sm-offset-2 col-md-offset-4 social hidden-xs">
							<div class="social-links">
								<div class="facebook">
									<iframe src="//www.facebook.com/plugins/like.php?href=https%3A%2F%2Fwww.facebook.com%2Fteslathemes&amp;width&amp;layout=button_count&amp;action=like&amp;show_faces=false&amp;share=false&amp;height=21" style="border:none; height:21px;"></iframe>
								</div>
								<div class="twitter">
									<a href="https://twitter.com/teslathemes" class="twitter-follow-button" data-show-count="false" data-show-screen-name="false">Follow @teslathemes</a>
								</div>
								<div class="g-plus">
									<div class="g-follow" data-annotation="bubble" data-height="20" data-href="https://plus.google.com/103306953876800468563" data-rel="author"></div>
								</div>
							</div>
						</div>
					</div>

					<div class="row brand-and-banner">
						<div class="col-xs-12">
							<a href="index.html">
								<img class="logo" src="images/logo.png" alt="logo" />
							</a>
							<div class="banner box-shadow hidden-sm hidden-xs hidden-md">
								<p>Width 1080 x Height 85</p>
							</div>
						</div>
					</div>

					<div class="row links-and-breaking d-bg-c">
						<div class="col-md-6 links">
							<div class="nav-menu hidden-md hidden-lg">
								<i class="fa fa-bars"></i>
								<p>Menu</p>
							</div>
							<ul class="menu hide-nav">
								<li class="page">
									<a href="index.html">Home</a>
								</li>
								<li class="page categories">
									<p class="dropdown-anchor">Categories</p>
									<!-- Start dropdown -->
									<div class="row drop">
										<div class="col-xs-12 dropdown-wrapper">
											<div class="dropdown">
												<div class="dropdown-header">
													<div class="wrapper">
														<p>Choose the var. of posts</p>
														<form>
															<input type="radio" name="category-type" id="row" />
															<label for="row">
																<i class="icon-icon1"></i>
															</label>
															<input type="radio" name="category-type" id="grid" />
															<label for="grid">
																<i class="icon-icon2"></i>
															</label>
														</form>
													</div>
												</div>
												<div class="dropdown-body">
													<div class="row">
														<div class="col-xs-12 col-md-3">
															<div class="categories">
																<div class="head">
																	<i class="fa fa-circle"></i>
																	<h3>Categories</h3>
																	<p>List</p>
																</div>
																<div class="body">
																	<ul>
																		<li>
																			<a href="extended-posts.html">Fashion</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">Travel</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">Press</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">World</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">Health</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">Celebrity</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">Design</a>
																		</li>
																	</ul>

																	<ul>
																		<li>
																			<a href="extended-posts.html">Sports</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">Politics</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">Adventures</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">Creative</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">Colours</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">Graphic</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">Wedding</a>
																		</li>
																	</ul>
																</div>
															</div>
														</div>
														<div class="col-xs-12 col-md-5">
															<div class="hot-news">
																<div class="head">
																	<i class="fa fa-circle"></i>
																	<h3>Hot news</h3>
																	<p>Most popular posts</p>
																</div>
																<div class="body">
																	<div class="row">
																		<div class="col-xs-12 col-sm-6 article">
																			<div class="image hidden-xs">
																				<div class="read">
																					<a href="blogspot.html">Read</a>
																				</div>
																				<img src="images/85x85.gif" alt="image" />
																			</div>
																			<a href="blogspot.html" class="title">Tutorial chocolate cake</a>
																		</div>

																		<div class="col-xs-12 col-sm-6 article">
																			<div class="image hidden-xs">
																				<div class="read">
																					<a href="blogspot.html">Read</a>
																				</div>
																				<img src="images/85x85.gif" alt="image" />
																			</div>
																			<a href="blogspot.html" class="title">Drawing is my hobby</a>
																		</div>

																		<div class="col-xs-12 col-sm-6 article">
																			<div class="image hidden-xs">
																				<div class="read">
																					<a href="blogspot.html">Read</a>
																				</div>
																				<img src="images/85x85.gif" alt="image" />
																			</div>
																			<a href="blogspot.html" class="title">New job - new facilities</a>
																		</div>

																		<div class="col-xs-12 col-sm-6 article">
																			<div class="image hidden-xs">
																				<div class="read">
																					<a href="blogspot.html">Read</a>
																				</div>
																				<img src="images/85x85.gif" alt="image" />
																			</div>
																			<a href="blogspot.html" class="title">I am cooking special dinner</a>
																		</div>

																	</div>
																</div>
															</div>
														</div>
														<div class="col-xs-12 col-md-4">
															<div class="dropdown-banner">
																<p>Width 280 x Height 274</p>
															</div>
														</div>
													</div>
												</div>

											</div>
										</div>
									</div> 
									<!-- End dropdown -->
								</li>
								<li class="page">
									<a href="about.html">About</a>
								</li>
								<li class="page">
									<a href="contact.html">Contact</a>
								</li>
							</ul>
							<ul class="social">
								<li>
									<a href="#">
										<i class="fa fa-facebook fb-icon"></i>
									</a>
									<a href="#">
										<i class="fa fa-twitter tw-icon"></i>
									</a>
								</li>
							</ul>
						</div>
						<div class="col-md-6 breaking-news">
							<p>Breaking News</p>
						</div>
					</div>

				</div>
			</div>
		</header>
		<!-- End Header -->

		<div class="main contact-page">
			<div class="container">
				<div class="row form fix">
					<div class="col-xs-12 col-fix">
						<div class="header">
							<h3>How can we help?</h3>
							<p>Lets begin the conversation</p>
							<!-- <div id="submit"></div> -->
						</div>
					</div>
					<div class="col-xs-12 col-sm-8 col-sm-offset-2 col-md-6 col-md-offset-3">
						<div class="contact-form-wrapper">
							<form class="contact-form" method="POST" action="#">
								<div class="row">
									<div class="col-sm-6 col-xs-12">
										<input type="text" name="client-name" class="client-name" placeholder="Enter your name" />
									</div>
									<div class="col-sm-6 col-xs-12 email">
										<input type="email" name="client-email" class="client-email" placeholder="Enter your email" />
									</div>
									<div class="col-xs-12">
										<input type="url" name="website" class="website" placeholder="Enter your website" />
									</div>
									<div class="col-xs-12">
										<textarea name="comment" class="comment" placeholder="Enter your comment"></textarea>
									</div>
									<div class="col-xs-12">
										<input type="submit" name="write" class="write form-send"  value="Write" />
									</div>
								</div>
							</form>
						</div>
					</div>
				</div>

				<div class="divider"></div>

				<div class="row contacts fix">
					<div class="col-md-3 col-sm-6 col-xs-12 item col-fix">
						<div class="head">
							<h3><i class="fa fa-envelope-o"></i> Email</h3>
						</div>
						<div class="body">
							<a href="mailto:saab@gmail.com">Saab&#64;gmail.com</a>
						</div>
					</div>

					<div class="col-md-3 col-sm-6 col-xs-12 item">
						<div class="head">
							<h3><i class="icon-mobile"></i> Phone</h3>
						</div>
						<div class="body">
							<p>(012) 344 589 898</p>
						</div>
					</div>

					<div class="col-md-3 col-sm-6 col-xs-12 item">
						<div class="head">
							<h3><i class="fa fa-map-marker"></i> Address</h3>
						</div>
						<div class="body">
							<p>Halloween street 25/5 off 35 LA</p>
						</div>
					</div>

					<div class="col-md-3 col-sm-6 col-xs-12 item">
						<div class="head">
							<h3><i class="fa fa-skype"></i> Skype</h3>
						</div>
						<div class="body">
							<a href="skype:saab_project?chat">saab_project</a>
						</div>
					</div>
				</div>
			</div>
		</div>
		
		<!-- Start Footer -->
		<footer>
			<div class="footer">
				<div class="container latest-posts">
					<!-- Latest Posts Header -->
					<div class="row">
						<div class="col-md-12 header">
							<i class="fa fa-circle"></i>
							<div class="wrapper">
								<h3>Latest Posts</h3>
								<p>Posts</p>
							</div>
						</div>
					</div>

					<!-- Latest Posts -->
					<div class="row posts">
						<ul>
							<li>
								<div class="post">
									<div class="photo">
										<a href="blogspot.html">
											<img src="images/80x80.gif" alt="img" />
										</a>
									</div>
									<p>
										<a href="blogspot.html">2 new great wordpress themes</a>
									</p>
								</div>
							</li>
							<li>
								<div class="post">
									<div class="photo">
										<a href="blogspot.html">
											<img src="images/80x80.gif" alt="img" />
										</a>
									</div>
									<p>
										<a href="blogspot.html">The demand for spicy foods has</a>
									</p>
								</div>
							</li>
							<li>
								<div class="post">
									<div class="photo">
										<a href="blogspot.html">
											<img src="images/80x80.gif" alt="img" />
										</a>
									</div>
									<p>
										<a href="blogspot.html">The demand for spicy foods has</a>
									</p>
								</div>
							</li>
							<li>
								<div class="post">
									<div class="photo">
										<a href="blogspot.html">
											<img src="images/80x80.gif" alt="img" />
										</a>
									</div>
									<p>
										<a href="blogspot.html">Handmade toys</a>
									</p>
								</div>
							</li>
							<li>
								<div class="post">
									<div class="photo">
										<a href="blogspot.html">
											<img src="images/80x80.gif" alt="img" />
										</a>
									</div>
									<p>
										<a href="blogspot.html">Design interior made by me</a>
									</p>
								</div>
							</li>
							<li class="hidden-xs">
								<div class="post">
									<div class="photo">
										<a href="blogspot.html">
											<img src="images/80x80.gif" alt="img" />
										</a>
									</div>
									<p>
										<a href="blogspot.html">Wake up with delicious breakfast</a>
									</p>
								</div>
							</li>
							<li class="hidden-sm hidden-xs">
								<div class="post">
									<div class="photo">
										<a href="blogspot.html">
											<img src="images/80x80.gif" alt="img" />
										</a>
									</div>
									<p>
										<a href="blogspot.html">Mistery of old europe, we were</a>
									</p>
								</div>
							</li>
							<li class="hidden-sm hiddenxs">
								<div class="post">
									<div class="photo">
										<a href="blogspot.html">
											<img src="images/80x80.gif" alt="img" />
										</a>
									</div>
									<p>
										<a href="blogspot.html">Amazing Spiderman popup</a>
									</p>
								</div>
							</li>
							<li class="hidden-sm hidden-xs">
								<div class="post">
									<div class="photo">
										<a href="blogspot.html">
											<img src="images/80x80.gif" alt="img" />
										</a>
									</div>
									<p>
										<a href="blogspot.html">Sunny beach, the best party ever</a>
									</p>
								</div>
							</li>
							<li class="hidden-md hidden-sm hidden-xs">
								<div class="post">
									<div class="photo">
										<a href="blogspot.html">
											<img src="images/80x80.gif" alt="img" />
										</a>
									</div>
									<p>
										<a href="blogspot.html">Summer my favorite time, photos of</a>
									</p>
								</div>
							</li>
							<li class="hidden-md hidden-sm hidden-xs">
								<div class="post">
									<div class="photo">
										<a href="blogspot.html">
											<img src="images/80x80.gif" alt="img" />
										</a>
									</div>
									<p>
										<a href="blogspot.html">Big city lights attract me</a>
									</p>
								</div>
							</li>
						</ul>

					</div>
				</div>

				<div class="container contact d-bg-c">
					<div class="row">
						<div class="col-md-2">
							<ul class="links">
								<li>
									<a href="index.html">Home</a>
								</li>
								<li>
									<a href="posts.html">Posts</a>
								</li>
								<li>
									<a href="contact.html">Contact</a>
								</li>
								<li>
									<a href="#">Hots News</a>
								</li>
								<li>
									<a href="#">Newsletter</a>
								</li>
								<li>
									<a href="#">Terms and Conditions</a>
								</li>
							</ul>
						</div>
						<div class="col-md-8 contact-info">
							<div class="contact-info-wrapper">
								<p><i class="fa fa-phone phone"></i>(012) 444 854 545</p>
								<p><i class="fa fa-envelope mail"></i>mail@gmail.com</p>
								<div class="location">
									<i class="icon-location location"></i>
									<div class="loc">
										<p>LA bul of happy dreams</p>
										<p>24/2 off 78</p>
									</div>
								</div>

								<div class="news-letter">
									<h4>Newsletter Subscribe</h4>
									<form id="subscribe_newsletter" action="#">
										<i class="fa fa-paper-plane"></i>
										<input type="email" name="newsletter-email" placeholder="Enter your email" />
										<input type="submit" class="send-button" value="" />
									</form>
								</div>
							</div>
						</div>
						<div class="col-md-2 social-icons">
							<div class="row">
								<ul>
									<li>
										<a href="#">
											<i class="fa fa-facebook"></i>
										</a>
									</li>
									<li>
										<a href="#">
											<i class="fa fa-twitter"></i>
										</a>
									</li>
									<li>
										<a href="#">
											<i class="fa fa-instagram"></i>
										</a>
									</li>
									<li>
										<a href="#">
											<i class="fa fa-google-plus"></i>
										</a>
									</li>
									<li>
										<a href="#">
											<i class="fa fa-linkedin"></i>
										</a>
									</li>
									<li>
										<a href="#">
											<i class="fa fa-youtube"></i>
										</a>
									</li>
									<li>
										<a href="#">
											<i class="fa fa-dribbble"></i>
										</a>
									</li>
									<li>
										<a href="#">
											<i class="fa fa-pinterest"></i>
										</a>
									</li>
									<li>
										<a href="#">
											<i class="fa fa-rss"></i>
										</a>
									</li>
								</ul>
							</div>
						</div>
					</div>
				</div>

				<div class="container">
					<div class="row copyrights">
						<div class="col-xs-12">
							<p>COPYRIGHT saab 2014 DESIGNED BY tt</p>
						</div>
					</div>
				</div>
			</div>
		</footer>
		<!-- End Footer -->

	<!-- ========================= START SCRIPTS ======================== -->
	<script src="js/jquery-1.10.0.min.js" type="text/javascript"></script>
	<script src="js/jquery-ui.min.js" type="text/javascript"></script>
	<script src="js/bootstrap.min.js" type="text/javascript"></script>
	<script src="js/placeholder.js" type="text/javascript"></script>
	<script src="js/jquery.visible.min.js" type="text/javascript"></script>
	<script src="js/options.js" type="text/javascript"></script>
	<script src="js/plugins.js" type="text/javascript"></script>
	<script src="color-box/color-js.js" type="text/javascript"></script>
	<script src="color-box/farbtastic/farbtastic.js" type="text/javascript"></script>
	<script src="js/jquery.fitvids.js" type="text/javascript"></script>
	<script src="https://apis.google.com/js/platform.js" async defer></script>
	<script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],p=/^http:/.test(d.location)?'http':'https';if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src=p+'://platform.twitter.com/widgets.js';fjs.parentNode.insertBefore(js,fjs);}}(document, 'script', 'twitter-wjs');</script>
	<!--[if lt IE 9]>
		<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
		<script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
	<![endif]-->
	<!-- ========================== END SCRIPTS ========================== -->
</body>
</html>